/**
 *  SLIDER STYLE
 *  --------------
 */
 

/* COVER LAYOUT */ 

.rmd-slider-wrapper.cover .rmd-slider-container,
.rmd-slider-wrapper.cover .rmd-slider-container .item  {
    width:100%;
    height: auto;
    overflow:visible;
} 

.rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image {  
    position: relative !important; 
    width:100vw !important; 
    height: 100vh !important;  /* The 80px is the navbar height */
    overflow: hidden;
    background: no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
} 
.rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-overlay {
    width:100vw !important; 
}  
.rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image > img {
    visibility: hidden;
}
 
.rmd-slider-wrapper.cover .rmd-slider-container .item .carousel-caption-container {
    visibility: visible;
}

@media only screen and (min-width : 320px), (max-width: 320px){  
    .rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image, 
    .rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-overlay {
        width:100vw !important;   
        height: calc(100vh - 80px) !important; 
    }    
} 

@media only screen and (min-width : 992px) {
    .rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image,
    .rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-overlay {
        width: 100vw !important;   
        height: calc(100vh - 92px) !important
    }  
}

.header-transparent .rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-image,
.header-transparent .rmd-slider-wrapper.cover .rmd-slider-container .item > .slider-overlay,
.header-transparent .rmd-slider-wrapper.cover .rmd-slider-container,
.header-transparent .rmd-slider-wrapper.cover .rmd-slider-container .item  { 
    min-height: 100vh !important; 
} 


.rmd-slider-wrapper.cover.slider-prevnext-control .rmd-slider-container .item .carousel-caption-container {
    bottom:70px;
}
.rmd-slider-wrapper.cover.slider-indicator-control .rmd-slider-container .item .carousel-caption-container  {
    bottom:60px;
}
.rmd-slider-wrapper.cover.slider-all-controls .rmd-slider-container .item .carousel-caption-container  {
    bottom:100px;
}